<HdlConfig constraints='n310_dbb.xdc' platform='n310'>
	<device name='qDAC0_csts' card='n310_jesd_dbb' slot='DBB'/>
	<device name='qDAC1_csts' card='n310_jesd_dbb' slot='DBB'/>
	<device name='qDAC_SUB' card='n310_jesd_dbb' slot='DBB'>
		<property name='LOOPBACK_p' value='true'/>
	</device>

	<device name='qADC0_csts' card='n310_jesd_dbb' slot='DBB'/>
	<device name='qADC1_csts' card='n310_jesd_dbb' slot='DBB'/>
	<device name='qADC_SUB' card='n310_jesd_dbb' slot='DBB'>
		<property name='LOOPBACK_p' value='true'/>
	</device>
	
	<device name='JESD_RAW2AXI' card='n310_jesd_dbb' slot='DBB'/>
	<device name='JESD' card='n310_jesd_dbb' slot='DBB'>
		<property name='LOOPBACK_p' value='true'/>
	</device>
	<device name='CPLD_GPIO' card='n310_jesd_dbb' slot='DBB'/>


	<device name='n310_cpld_spi' card='n310_dba_dbb'/>
	<device name='ad9371_gpio' card='n310_dba_dbb'/>
	<device name='ad9371_spi' card='n310_dba_dbb'/>
	<device name='n310_dsa' card='n310_dba_dbb'/>
</HdlConfig>